### Method

# Gdk ContentFormats union

#### Declaration [src]

    GdkContentFormats*
    gdk_content_formats_union (
      GdkContentFormats* first,
      const GdkContentFormats* second
    )

#### Description [src]

Append all missing types from `second` to `first`, in the order they had in `second`.

#### Parameters

`second` | `GdkContentFormats`
| The `GdkContentFormats` to merge from.
| The data is owned by the caller of the function.

#### Return value

Returns: | `GdkContentFormats`
| A new `GdkContentFormats`.
| The caller of the function takes ownership of the data, and is responsible for freeing it.